bin.includes = META-INF/,\
               lib/org.conqat.ide.commons.jar,\
               lib/commons-lang-2.6.jar,\
               lib/commons-io-2.4.jar,\
               lib/opencsv-2.3.jar
src.includes = lib/,\
               src/
